package com.ss.android.ugc.aweme.mention.service;

import X.6YX;
import android.content.Context;
import android.view.ViewGroup;
import androidx.fragment.app.Fragment;
import com.bytedance.covode.number.Covode;

public interface IMentionViewService {
    static {
        Covode.recordClassIndex(92087);
    }

    6YX LIZ();

    void LIZ(int i);

    void LIZ(Context context, ViewGroup viewGroup);

    void LIZ(Fragment fragment, int i);

    void LIZ(Fragment fragment, int i, String str, int i2);

    void LIZ(boolean z);
}
